.slider {height: 620px;}
.slider > .slider-galery {
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 1;
}
.slider > .slider-galery .slider-galery-img img {
    width: 100%;
    height: 100%;
}
.slider > .slider-galery .slider-galery-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: opacity 1s ease-in-out;
}
.slider > .slider-galery .slider-galery-img.active {
  opacity: 1;
}
.slider > .slider-galery .box-shadow {
    position: relative;
    width: 100%;
    height: 100%;
    box-shadow: inset 0 0 30px 10px var(--secundary500);
    z-index: 5;
}

.slider > .slider-galery .slider-galery-btn {
    width: 50px;
    height: 50px;
    border: 3px solid var(--secundary50);
    border-radius: 50%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    transition: 0.3s;
    z-index: 10;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}
.slider > .slider-galery .slider-galery-btn.btn-left {left: 20px;}
.slider > .slider-galery .slider-galery-btn.btn-left:hover,
.slider > .slider-galery .slider-galery-btn.btn-right:hover {
    background-color: var(--primary500);
}
.slider > .slider-galery .slider-galery-btn.btn-right {right: 20px;}